package com.yingxin.prms.dto;

public class SingleIpPerf {
    private String ip;
    private ProcessPerformance perf;

    public SingleIpPerf(String ip, ProcessPerformance perf) {
        this.ip = ip;
        this.perf = perf;
    }

    @Override
    public String toString() {
        return "SingleIpPerf{" +
                "ip='" + ip + '\'' +
                ", perf=" + perf +
                '}';
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public ProcessPerformance getPerf() {
        return perf;
    }

    public void setPerf(ProcessPerformance perf) {
        this.perf = perf;
    }
}
